package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceStockGroup;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceStockGroupMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceStockGroup record);

    int insertSelective(TbPlussDeviceStockGroup record);

    TbPlussDeviceStockGroup selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceStockGroup record);

    int updateByPrimaryKey(TbPlussDeviceStockGroup record);
}